@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/* todo corpo */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Poppins, 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

body {
  min-height: 100vh;
  background-color: #ffffff;
}

/* Informação */
.info {
  height: 500px;
  margin-top: 80px;
  background-color: #fff;
}

.informacao {
  padding-top: 80px;
  color: #000000;
}

.info span {
  font-size: .9em;
}

.educa {
  font-size: .9rem;
  font-weight: 600;
  background-image: linear-gradient(45deg,
      #000 3%,
      #284258 20%,
      #3b79a8 36%,
      #7b52a1 52%,
      #229292 69%,
      #284258 50%);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  background-size: 200%;
  animation: moveGradient 5s linear infinite;
}


@keyframes moveGradient {
  0% {
    background-position: 0% 0%;
  }

  50% {
    background-position: 100% 0%;
  }

  100% {
    background-position: 0% 0%;
  }
}

.info h2 {
  padding-top: 10px;
  color: #152941;
  font-weight: 650;
}

.info p {
  color: #363636;
}

.info a {
  background-color: #152941;
  padding: 10px 25px 10px 25px;
  border-radius: 8px;
  color: #fff;
  font-weight: 500;
  text-decoration: none;
}

.info a:hover {
  background-color: #ffffff;
  padding: 10px 25px 10px 25px;
  border-radius: 8px;
  color: #284258;
  font-weight: 600;
  text-decoration: none;
  border: 2px solid #284258;
}

.info img {
  margin-top: 30px;
  width: 85%;
  float: right;
}

/* Gestão Escolar */
.gestor_escolar {
  background-color: #f3f3f3;
  height: auto;
  padding-bottom: 50px;
}

.gestor_escolar h3 {
  text-align: center;
  padding-top: 50px;
  font-weight: bold;
  color: #152941;
}

.gestor_escolar .sub {
  font-weight: 600;
}

.gestor_escolar p {
  text-align: center;
}

.gestor_escolar .texto {
  text-align: left;
  padding-top: 50px;
  font-size: 1.1em;
  font-weight: 500;
}

.todos_modulos {
  margin-top: 50px;
}

.modulo {
  text-align: center;
  background-color: #fff;
  border-radius: 5px;
  padding: 10px 5px;
  height: 140px;
  margin-bottom: 10px;
}

.modulo i {
  color: #355976;
  font-size: 1.1em;
}

.modulo h6 {
  padding-top: 8px;
  font-weight: 600;
}

.modulo p {
  font-size: .8em;
}

/* Processos de implantação */
.gestor {
  background-color: #ffffff;
  height: 400px;
}

.gestor h3 {
  padding-top: 50px;
  text-align: center;
  font-weight: 600;
}

.gestor .descricao {
  border: 5px solid #152941;
  border-radius: 10px;
  margin-top: 30px;
}

.gestor .descricao h2 {
  margin-top: -2px;
  margin-left: -2px;
  background-color: #152941;
  width: max-content;
  padding: 5px 15px 5px 15px;
  text-align: center;
  border-top-left-radius: 9px;
  color: #fff;
}

.gestor .descricao h5 {
  text-align: center;
  font-weight: 700;
  color: #152941;
}

.gestor .descricao p {
  padding: 0px 10px 0px 10px;
  color: #000;
}

/* Publicidade */
.publicidade {
  margin-top: 0px;
  height: auto;
  padding-bottom: 0px;
}

.publicidade h3 {
  padding-top: 50px;
  font-weight: bold;
  color: #152941;
}

.publicidade p {
  padding-bottom: 20px;
}

.contar {
  border-radius: 0.5em;
  background: linear-gradient(96.49deg, #1a2631 0%, #000000 102.71%);
  text-align: center;
  padding-top: 20px;
  box-shadow: 10px 10px 5px #f2f2f2;
}

.conquistas {
  text-align: center;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: #ffffff;
  margin: 0px auto;
}

.conquistas .fas {
  color: #294963;
  font-size: 1.8em;
  padding: 12px;
}

.contar span.num {
  color: #ffffff;
  display: grid;
  place-items: center;
  font-weight: bolder;
  font-size: 3em;
}

.contar p {
  color: #ffffff;
  font-size: 1em;
  text-align: center;
  font-weight: 400;
  margin-top: -8px;
  padding-bottom: 20px;
}

/* Alunos e App */
.alunos {
  margin-top: 50px;
  background-color: #152941;
  height: auto;
  padding-bottom: 50px;
}

.alunos img {
  margin-top: 55px;
  width: 90%;
  border-radius: 40px;
}

.alunos h6 {
  padding-top: 50px;
  color: #fff;
}

.alunos .enca {
  display: none;
}

.alunos .mais {
  font-size: 1.8em;
  font-weight: bold;
  color: #f5fafc;
  line-height: 30px;
}

.alunos strong {
  color: #fff;
}

.alunos ul {
  list-style: none;
  color: #fff;
  font-size: 1.1em;
  padding-bottom: 10px;
}

.alunos ul .fas {
  color: #6fec99;
}

.alunos a {
  background-color: #fff;
  border-radius: 10px;
  padding: 10px 20px;
  text-decoration: none;
  color: #000;
  font-weight: 600;
}

/* FAQ */
.faq {
  background-color: #f4f4f4;
  height: auto;
  padding-bottom: 60px;
}

.faq h3 {
  text-align: center;
  padding-top: 50px;
  font-weight: bold;
  color: #152941;
}

.faq p {
  text-align: center;
  font-weight: 500;
}

.faq img {
  margin-top: 50px;
  width: 90%;
  border-radius: 10px;
}

.accordion {
  width: 100%;
  margin-top: 50px;
}

.accordion-item {
  background-color: #fff;
  color: #000;
  margin: 10px 0;
  border-radius: 10px;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.25);
}

.accordion-item-header {
  padding: 0.5rem 3rem 0.5rem 1rem;
  min-height: 3.5rem;
  line-height: 25px;
  font-size: 1em;
  font-weight: 500;
  display: flex;
  align-items: center;
  position: relative;
  cursor: pointer;
}

.accordion-item-header::after {
  content: "\002B";
  font-size: 2rem;
  position: absolute;
  right: 1.5rem;
}

.accordion-item-header.active::after {
  content: "\2212";
}

.accordion-item-body {
  background-color: #ffffff;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

.accordion-item-body-content {
  padding: 1rem;
  line-height: 25px;
  border-top: 1px solid #b4b4b4;
}

.table tbody {
  background-color: #f5f5f5;
}

/* Telemóvel - Smartphone */
@media(max-width: 768px) {

  /* Informação */
  .info {
    height: auto;
    margin-top: 80px;
    background-color: #fff;
    padding-bottom: 30px;
  }

  .informacao {
    padding-top: 40px;
    color: #000000;
  }

  .info span {
    font-size: .8em;
  }

  .info h2 {
    padding-top: 10px;
    color: #000000;
    font-weight: 650;
    font-size: 1.6em;
  }

  .info p {
    color: #363636;
  }

  .info a {
    background-color: #1f1f1f;
    padding: 10px 25px 10px 25px;
    border-radius: 8px;
    color: #fff;
    text-decoration: none;
  }

  .info a:hover {
    background-color: #ffffff;
    padding: 10px 25px 10px 25px;
    border-radius: 8px;
    color: #000000;
    text-decoration: none;
    border: 2px solid #000;
  }

  .info img {
    margin-top: 40px;
    width: 100%;
    float: none;
  }

  /* Gestão Escolar */
  .gestor_escolar {
    background-color: #f3f3f3;
    height: auto;
    padding-bottom: 40px;
  }

  .gestor_escolar h3 {
    text-align: center;
    padding-top: 40px;
    font-weight: bold;
    color: #152941;
    font-size: 1.4em;
  }

  .gestor_escolar .sub {
    font-weight: 600;
    font-size: 1em;
  }

  .gestor_escolar p {
    text-align: left;
    font-size: 1em;
  }

  .gestor_escolar .texto {
    text-align: left;
    padding-top: 0px;
    font-size: 1em;
    font-weight: normal;
  }

  .todos_modulos {
    margin-top: 20px;
  }

  .modulo {
    text-align: center;
    background-color: #fff;
    border-radius: 5px;
    padding: 10px 10px;
    height: 160px;
    margin-bottom: 10px;
  }

  .modulo i {
    color: #607498;
  }

  .modulo h6 {
    padding-top: 8px;
    font-weight: 600;
  }

  .modulo p {
    font-size: .8em;
  }

  /* Processos de implantação */
  .gestor {
    background-color: #ffffff;
    height: auto;
  }

  .gestor h3 {
    padding-top: 50px;
    text-align: center;
    font-weight: 600;
    font-size: 1.5em;
  }

  .gestor .descricao {
    border: 5px solid #152941;
    border-radius: 10px;
    margin-top: 30px;
  }

  .gestor .descricao h2 {
    margin-top: -2px;
    margin-left: -2px;
    background-color: #152941;
    width: max-content;
    padding: 5px 15px 5px 15px;
    text-align: center;
    border-top-left-radius: 9px;
    color: #fff;
  }

  .gestor .descricao h5 {
    text-align: center;
    font-weight: 700;
  }

  .gestor .descricao p {
    padding: 0px 10px 0px 10px;
    color: #000;
  }

  /* Publicidade */
  .publicidade {
    margin-top: 0px;
    height: auto;
    padding-bottom: 0px;
  }

  .publicidade h3 {
    padding-top: 40px;
    font-weight: bold;
    font-size: 1.3em;
  }

  .publicidade p {
    padding-bottom: 20px;
  }

  .contar {
    border-radius: 0.5em;
    background: linear-gradient(96.49deg, #1a2631 0%, #000000 102.71%);
    text-align: center;
    padding-top: 20px;
    box-shadow: 10px 10px 5px #f2f2f2;
    margin-bottom: 20px;
    padding-top: 20px;
  }

  .conquistas {
    text-align: center;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: #ffffff;
    margin: 0px auto;
  }

  .conquistas .fas {
    color: #284258;
    font-size: 1.8em;
    padding: 12px;
  }

  .contar span.num {
    color: #ffffff;
    display: grid;
    place-items: center;
    font-weight: bolder;
    font-size: 3em;
  }

  .contar p {
    color: #ffffff;
    font-size: 1em;
    text-align: center;
    font-weight: 400;
    margin-top: -8px;
    padding-bottom: 20px;
  }

  /* Alunos e App */
  .alunos {
    background-color: #152941;
    margin-top: 50px;
    height: auto;
    padding-bottom: 60px;
  }

  .alunos img {
    margin-top: 20px;
    width: 100%;
    border-radius: 30px;
  }

  .alunos h6 {
    display: none;
  }

  .alunos .enca {
    padding-top: 30px;
    color: #fff;
    display: block;
    font-weight: 600;
    font-size: 1.3em;
  }

  .alunos .mais {
    font-size: 1.3em;
    font-weight: bold;
    color: #f6fcff;
    line-height: 30px;
    padding-top: 35px;
  }

  .alunos strong {
    color: #fff;
  }

  .alunos ul {
    list-style: none;
    color: #fff;
    font-size: 1em;
    padding-bottom: 20px;
  }

  .alunos ul .fas {
    color: #6fec99;
  }

  .alunos a {
    background-color: #fff;
    border-radius: 10px;
    padding: 10px 20px;
    text-decoration: none;
    color: #000;
    font-weight: 600;
    font-size: .9em;
  }

  /* FAQ */
  .faq {
    background-color: #f4f4f4;
    height: auto;
    margin-top: 40px;
    padding-bottom: 60px;
  }

  .faq img {
    margin-top: 30px;
    width: 100%;
  }

}